.select {
    background: white;
    border: 5px solid aquamarine;
    border-radius: 10px;
    margin: 20px;
    &__text {
        text-align: center;
        text-transform: uppercase;
        color: blue;
        font-size: 18px;
        font-weight: 600;
        margin: 20px;
    }
}